
/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "13"; */
"13.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Dr. Ali Michael Lalani"; ObjectID = "17"; */
"17.title" = "Dr. Ali Michael Lalani";

/* Class = "NSTextFieldCell"; title = "Dr. Ali Michael Lalani"; ObjectID = "42"; */
"42.title" = "Dr. Ali Michael Lalani";

/* Class = "NSTextFieldCell"; title = "Dr. Ali Michael Lalani"; ObjectID = "59"; */
"59.title" = "Dr. Ali Michael Lalani";

/* Class = "NSTextFieldCell"; title = "Dr. Ali Michael Lalani"; ObjectID = "60"; */
"60.title" = "Dr. Ali Michael Lalani";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "75"; */
"75.title" = "Table View Cell";
